SeerMarTech 文档控制台

短语趋势 Live

POST/v3/content_analysis/phrase_trends/live

追踪与品牌或关键词关联的短语/话题随时间的变化趋势。

参考价:¥0.3200 / 次(实际以请求返回为准)

请求体

参数类型必填说明
keywordstring品牌名或搜索词
search_modestringas_is / broad
date_fromstring起始日期 YYYY-MM-DD
date_tostring结束日期 YYYY-MM-DD

请求示例

curl

curl -X POST "https://api.seermartech.cn/v3/content_analysis/phrase_trends/live" \ -H "Authorization: Bearer smt_live_YOUR_KEY" \ -H "Content-Type: application/json" \ -d '[{"keyword": "SeerMarTech", "search_mode": "as_is", "date_from": "2025-01-01", "date_to": "2025-12-31"}]'

Python

import requests resp = requests.post( "https://api.seermartech.cn/v3/content_analysis/phrase_trends/live", headers={"Authorization": "Bearer smt_live_YOUR_KEY"}, json=[{ "keyword": "SeerMarTech", "search_mode": "as_is", "date_from": "2025-01-01", "date_to": "2025-12-31", }], timeout=60, ) print(resp.json()["tasks"][0]["result"][0])

TypeScript

const resp = await fetch( "https://api.seermartech.cn/v3/content_analysis/phrase_trends/live", { method: "POST", headers: { Authorization: "Bearer smt_live_YOUR_KEY", "Content-Type": "application/json", }, body: JSON.stringify([{ keyword: "SeerMarTech", search_mode: "as_is", date_from: "2025-01-01", date_to: "2025-12-31", }]), } ); console.log((await resp.json()).tasks[0].result[0]);

业务场景